body, div, form, hr, img {
 margin: 0; padding: 0; border: 0;
}

body, p, td, li, div {
 font-family: 'verdana', sans-serif;
 font-size: 8pt;
}

body {
 text-align: center;
 padding: 0;
 background: #fff;
}

h1, h2, h3, h4 {
 font-weight: normal;
 color: #000;
 font-stretch: semi-condensed;
}
h2 {
 padding: 0;
 margin: 1em 0;
 font-size: 130%;
}
h3 {
 font-size: 120%;
 padding: 0;
 margin : .75em 0;
 font-weight: bold;
}
h4 {
 font-size: 120%;
}

hr, .Cleaner {
 clear: both;
 visibility: hidden;
}


#All {
 background: #fff;
 width: 1004px;
 margin: 0px auto;
 text-align: left;
}

#Content {
 padding: 1em 0;
}
/*
#Top {
 height: 150px;
 background: url('/img/Top.jpg') no-repeat top right;
}

#Top h1, #Top h1 span {
 width: 300px; height: 150px;
 cursor: pointer;
}
#Top h1 {
 position: relative;
 top: 0; left: 0;
 margin: 0 0 0 0;
 overflow: hidden;
 float: left;
}
#Top h1 span {
 position: absolute;
 top: 0; left: 0;
 z-index: 1;
 background: url('/img/h1.png') no-repeat;
}
*/
#Bottom {
 clear: both;
 margin-top: 2em;
}

#Copyright {
 width: 1004px;
 margin: 0px auto;
 color: #000;
 font-size: 80%;
 padding: 0 1em;
 text-align: center;
}

#Copyright a {
 color: #000;
 text-decoration: none;
 font-weight: bold;
}

#Navigation {
    border-top: 1px solid #fff;
    background-color: #999;
}


.Error {
   border: 1px solid red;
   background-color: #ffdddd;
   color: #f00;
}

.Alert {
   border: 1px solid #ff910e;
   background-color: #ffffcc;
   color: #ff910e;
}

div.Alert {
    margin: 1em 0;
    padding: 2em;
}

div.Error {
    margin: 1em 0;
    padding: 2em;
}

/* detal zony v prehledu zon */
.Detail {
    background-color: #f5f5f5;
}

div.ZoneDump {
    margin: 2px 2ex;
}

#UserInfo {
    float: right;
    text-align: right;
}

#UserInfo a {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

#UserInfo a:hover {
    color: #f00;
    text-decoration: underline;
}

/* mapovani sloupcu pri nahravani ceniku */
.ColumnMap {
    text-align: center;
    float: left;
    padding: 0 .5em .5em .5em;
    margin: 0 .25em;
    width: 13em;
    border: 1px solid #ccc;
}

.ui-dialog form {
    text-align: left;
}
.ui-dialog form {
    margin: 1em;
}

.PricelistCheck .Prefixes {
    padding: .5em;
    font-size: 6pt;
}

.PricelistCheck .Error {
    background-color: #fee;
}

#List th {
   white-space: nowrap;
}

.Calls .Incoming .Called {
    font-weight: bold;
}
.Calls .Outgoing .Calling {
    font-weight: bold;
}
table.dataTable td {
    padding: 1px 2px;
}

.ui-button .ui-button-text { display: block; line-height: 1.1;  }
.ui-button-text-only .ui-button-text { padding: .25em .5em; }
.ui-button-icon-only { width: 1.2em; } /* to make room for the icon, a width needs to be set here */
.ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text { padding: .1em; }

.ui-menu-item { text-align: left;}

a.Active {
    font-weight: bold;
}

td.Opener span {
	width: 16px;
	height: 16px;
    display: block;
    float: left;
	background-image: url('/css/smoothness/images/ui-icons_888888_256x240.png');
    background-position: -32px 0;
}

td.Opened span {
	width: 16px;
	height: 16px;
    display: block;
    float: left;
	background-image: url('/css/smoothness/images/ui-icons_888888_256x240.png');
    background-position: -64px 0;
}

#Summary {
    padding-top: 1em;
}

#Summary table {
    text-align: right;
}

#Summary td, #Summary th {
    width: 10em;
}

.Icon > span.ui-button-text {
    padding-left: 28px;
}

.Icon > span.ui-icon-application-pdf {
    background-image: url('/ico/application/pdf.png') !important;
    background-position: 0 0;
}
.Icon > span.ui-icon-application-msword {
    background-image: url('/ico/application/msword.png') !important;
    background-position: 0 0;
}
.ui-icon-application-vnd-ms-excel {
    background-image: url('/ico/application/vnd.ms-excel.png') !important;
    background-position: 0 0;
}
.Icon > span.ui-icon-text-plain {
    background-image: url('/ico/text/plain.png') !important;
    background-position: 0 0;
}
.Icon > span.ui-icon-text-csv {
    background-image: url('/ico/application/vnd.ms-excel.png') !important;
    background-position: 0 0;
}
.Icon > span.ui-icon-application-xml {
    background-image: url('/ico/text/plain.png') !important;
    background-position: 0 0;
}
.Icon > span.ui-icon-application-yaml {
    background-image: url('/ico/text/plain.png') !important;
    background-position: 0 0;
}
.Icon > span.ui-icon-application-json {
    background-image: url('/ico/text/plain.png') !important;
    background-position: 0 0;
}

tr.Cancelled {
    display: none;
}

tr.Cancelled td {
    color: #aaa;
}

table.NumberAssignements {
    width: 100%;
    margin-bottom: .2em;
}

table.NumberAssignements td.Date {
    width: 6em;
}

table.NumberAssignements td.Action {
    width: 5em;
}

table.dataTableSpreadsheet td {
    padding: 1px 2px;
}

table.dataTableSpreadsheet td input {
   border: none;
}

.NoScreen {
    display:none;
}

.dataTables_processing {
    width: 220px;
    height: 85px;
    z-index: 100;
    border: 1px solid #000;
    background-color: #fefefe;
}

td.Actions {
    text-align: center;
}
